	.stranmillis-header-inner {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.stranmillis-header {
		border-bottom: 0px solid #CACACA;
	}
	.stranmillis-logo-holder {
		padding: 0;
		margin: 0;
	}
	.stranmillis-logo {
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.stranmillis-menu-container {
		display: none;
		position: absolute;
		left: 0%;
		width: 100%;
		background-color: white;
		z-index: 1002;
		overflow: auto;
		border-bottom: 1px solid #CACACA;
		padding: 20px 0;
	}
	.stranmillis-header-menu-item {
	    color: #444444;
	    padding: 10px 15px;
	    line-height: 59px;
	    font-size: 16px;
	    border: 1px solid #fff;
	}
	.stranmillis-header-menu-item:hover, .stranmillis-header-menu-item:active {
	    border: 1px solid #d9232a;
	    color: #d9232a;
	    text-decoration:none;

	}
	.stranmillis-header-menu-container-inner {
    	height: 59px;
    	margin: 27px 0;
    	text-align: center;
	}
	.stranmillis-menu-item-heading {
		border-bottom: 1px solid #CACACA;
		margin: 0;
		padding: 10px 0;
		color: #d9232a;
		font-weight: 300;
	}
	.header-widgets-li {
		margin: 5px 0;
	}
	.stranmillis-search {
	    border: 1px solid #CACACA;
	    padding: 10px;
	    width: 100%;
	    margin: 36px 0;
	    color: #444444;
	}
	.stranmillis-search[placeholder] {
	  color: #444444!important;
	}
	.footer-social-icon-menu {
		background-color: #d9232a;
		padding: 12px;
	}
	.header-widgets-ul {
		padding: 0;
	}
	.header-box-ad-container {
		padding: 0;
	}
	.header-box-ad, .header-banner-ad {
		border: 1px solid #CACACA;
		margin: 10px 0;
	}
	.home-welcome-message {
		text-align: center;
	}
	.stranmillis-slide-item {
		background-size: auto 100%;
		background-repeat: no-repeat;
		background-position: center;
		min-height: 500px
	}
	#stranmillis-carousel-image {
		min-height: 500px;
	}
	h2.home-welcome-message-title {
		color: #d9232a;
		font-weight: 200;
		text-transform: uppercase;
		font-size: 25px;	
	}
	p.home-welcome-text {
		color: #444444;
		font-weight: 300;
		font-size: 20px;
	}
	.box-left-newsletter {
	    padding: 10px;
	}
	.box-left-newsletter-inner {
    	margin: 0;
    	padding: 0;
	}
	h2.box-newsletter-signup {
	    padding: 0;
	    margin: 0;
	    font-weight: 200;
	}
	p.box-newsletter-signup {
	    padding: 0;
	    margin: 0;
	    font-weight: 300;
	}
	.box-right-brochure {
	    padding: 10px;
	}
	.box-right-brochure-inner {
    	margin: 0;
    	padding: 10px;
	    height: 300px;
	    text-align: center;
	}
	.box-right-brochure-button {
	    padding: 20px 10px;
	    margin: 70px 0;
	    font-weight: 200;
	    background: rgba(217, 35, 42, 0.85);
		color: #ffffff;
	}
	h2.box-right-brochure-text {
		padding: 0;
	    margin: 0;
	    font-weight: 200;
	    color: #ffffff;
	}
	.boxes-column {
		padding: 0;
		text-align: center;
	}
	.boxes-column-link:hover {
		text-decoration: none;
	}
	.four-boxes-container {
		padding: 10px; 
	}
	.boxes-column-image-box {
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}
	.boxes-column-1-item-2, .boxes-column-3-item-2, .boxes-column-4-item-1 {
		background-color: #d9232a;
	}
	.boxes-column-2-item-1, .boxes-column-3-item-3 {
		background-color: #55acee;
	}
	i.column-boxes-arrow {
		margin: 0;
		padding: 0;
		color: #ffffff;
	}
	h2.column-boxes-title {
		font-weight: 200;
	    color: #ffffff;
	    margin: 0;
	    padding: 0;
	}
	p.column-boxes-text {
		color: #ffffff;
		margin: 0;
		padding: 0;
		font-weight: 300;
	}
	.footer-video-background {
		margin: 20px 0;
	}
	h1.footer-video-background-text {
		padding: 0;
	    margin: 0;
	    font-weight: 200;
	}
	.footer-video-background-text-holder {
	    padding: 20px 10px;
	}
	.box-right-talk-to-us-button {
	    padding: 20px 10px;
	    font-weight: 200;
	    background: rgba(217, 35, 42, 0.85);
		color: #ffffff;
	}
	h2.footer-video-button-text {
		color: #ffffff;
		font-weight: 200;
		padding: 0;
		margin: 0
	}
	a.footer-video-button-link {
		text-decoration: none;
	}
	h4.footer-text-title {
		font-weight: 200;
		color: #d9232a;
		text-transform: uppercase;
	}
	.site-sub-footer a {
		color: #d9232a;
	}
	.site-sub-footer {
		color: #444444;
	}
	a.footer-widgets-ul-a {
		color: #444444;
	}
	a.footer-widgets-ul-a:hover {
		text-decoration: none;
	}
	.footer-social-icon {
		text-align: center;
		border-radius: 50%;
		height: 49px;
		width: 49px;
		color: #ffffff;
		margin: auto;
	}
	.footer-social-icon-container {
		padding: 2px;
	}
	.footer-social-icon-facebook {
		background-color: #3B5998;
		padding: 14px;
	}
	.footer-social-icon-twitter {
		background-color: #55acee;
		padding: 14px;
	}
	.footer-social-icon-pinterest {
		background-color: #cb2027;
		padding: 12px;
	}
	.footer-social-icon-google-plus {
		background-color: #d34836;
		padding: 14px 13px;
	}
	.footer-social-icon-linkedin {
		background-color: #007bb5;
		padding: 13px 13px;	
	}
	.footer-social-icon-youtube {
		background-color: #bb0000;
		padding: 14px 13px;
	}
	.site-sub-footer {
		font-weight: 300;
	}
	.footer-widgets-ul {
	    list-style: none;
	}
/*Video Background Newsletter Start*/
	.homepage-hero-module {
		height: 300px;
	}
	.no-video .video-container video,
	.touch .video-container video {
		display: none;
	}
	.no-video .video-container .poster,
	.touch .video-container .poster {
		display: block !important;
	}
	.video-container {
		position: relative;
		bottom: 0%;
		left: 0%;
		height: 100%;
		width: 100%;
		overflow: hidden;
		background: #000;
	}
	.video-container .poster img {
		width: 100%;
		bottom: 0;
		position: absolute;
	}
	.video-container .title-container {
		z-index: 1000;
		position: absolute;
		padding: 10px;
		color: #ffffff;
	}
	.title-container {
		width: 100%;
	}
	.video-container .title-container-footer {
		z-index: 1000;
		position: absolute;
		padding: 74px 0;
		color: #ffffff;
		text-align: center;
	}
	.video-container video {
		position: absolute;
		z-index: 0;
		bottom: 0;
	}
	.video-container video.fillWidth {
		margin: auto;
		min-width: 100%; 
		min-height: 100%; 
		width: auto; 
		height: auto;
		overflow: hidden;
	}
/*Video Background End*/
	.pafn-overlay.pafn-overlay-hugeinc.pafn-open {
		background-color: #282828!important;
	}
	.menu-item a {
		font-weight: 100!important;
		letter-spacing: 0!important;
	}
	.pafn-social-links {
		display: none;
	}

.video-wrapper{ position:relative; padding-top:0px; overflow-x:hidden;}
.video-wrapper span{background:url(http://176.32.230.46/artisanwebsolutions.co.uk/wp-content/uploads/2016/02/video-overlay.png);  height: 100%;  left: 0;  position: absolute;  right: 0;  width: 100%;}
.video-wrapper .video{ text-align:center;}
.video-wrapper .video video{ width:100%; margin:0 auto; display:block;}
.video-wrapper .video img{ display:block; width:100%; text-align:center; margin:0 auto;}
.video-wrapper .desc{ position:absolute; top: 56%;  left: 50%;  -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index:99; text-align:center; width:100%;}
.video-wrapper .desc h4{ color:#FFFFFF; font-weight:700; font-size:80px; line-height:60px;}
.video-wrapper .desc h5{ color:#FFFFFF; font-size:60px;}
.video-wrapper .desc p{ color:#FFFFFF; font-size:25px; margin-bottom:30px;}
.video-wrapper .mobile-banner{ display:none;}

@media (max-width:1005px){
.video-wrapper .desc h4{ font-size:75px;}
img{ max-width:100%;}
.awards span{ font-size:25px;}



@media (max-width:895px){
.video-wrapper .desc h4{ font-size:65px;}
.video-wrapper .desc h5{ font-size:50px;}
.video-wrapper .desc p{ font-size:21px;}
.innerpage .content-grey.download .half1, .innerpage .content-grey.download .half2{ width:50%;}
.innerpage .content-grey.download .half1{ float:left;}
.innerpage .content-grey.download .half2{ float:right;}
}

.video-wrapper .desktop{ display:none;}
.video-wrapper .mobile-banner{ display:block;}
.video-wrapper .video img{ height:600px;}
.pricing-guide{ display:block; padding-top:75px; text-align:center; border-bottom:5px solid #0C7297;}
.pricing-guide p { margin:0; padding:0; font-size:18px; }
.pricing-guide p a{ background:#00a3d9;-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;padding:15px 0; margin:0; color:#FFF; display:block;}
.pricing-guide p a:hover{ background:#00BBF9; cursor:pointer;}
.video-wrapper{ padding-top:0;}
}

@media (max-width:785px){
.video-wrapper .desc h4{ font-size:55px; line-height:55px;}
.awards .col-2 .award{ padding-left:15px;}
.awards span{ font-size:19px;}
.awards .award{ width:400px;}
}

@media (max-width:668px){
.video-wrapper .desc h4 {font-size: 45px;line-height: 45px;}
.video-wrapper .desc h5{ font-size:40px;}
.video-wrapper .desc p{ font-size:19px;}
.review .review-slide p{ font-size:14px;}
}

@media (max-width:568px){
.video-wrapper .desc h4{ font-size:42px;}
}

@media (max-width:320px){
.video-wrapper .desc h4{ font-size:22px;}

}

@media (max-width:642px){
.video-wrapper .desc a{ margin:0 5px; min-width:230px; padding:14px 0;}
}

@media (max-width:545px){
.video-wrapper .desc h4 {
  font-size: 35px;
  line-height: 35px;
}
.video-wrapper .desc h5 {
  font-size: 30px;
}

@media (max-width:510px){
.video-wrapper .desc{ top:60%;}
.video-wrapper .desc p{ margin-bottom:15px;}
.video-wrapper .desc a{ min-width:160px; font-size:15px;}
.video-wrapper .video img{ height:410px;}
}

@media (max-width:444px){
.video-wrapper .desc h4 {
  font-size: 25px;
  line-height: 25px;
}
.video-wrapper .desc h5 {
  font-size: 25px;
}
.video-wrapper .desc p {
  font-size: 17px;
}

@media (max-width:415px){
.video-wrapper .desc a{ padding:8px 0; font-size:14px;}
.video-wrapper .desc {
  top: 56%;
}
@media (max-width:361px){
.video-wrapper .desc h4 {
  font-size: 22px;
  line-height: 30px;
}
.video-wrapper .desc h5 {
  font-size: 23px;
}

.video-wrapper .desc a {
  font-size: 12px;
  padding: 10px 0;
  min-width:128px;
}

.video-wrapper .desc {
  top: 58%;
}
.video-wrapper .desc h4 {
  font-size: 24px;
  line-height: 28px;
}
.video-wrapper .desc h5 {
  font-size: 23px;
}
.video-wrapper .desc p {
  font-size: 18px;
}
.video-wrapper .desc a {
  font-size: 12px;
  min-width: 130px;
  padding: 8px 0;
}
@media (max-width:311px){
.video-wrapper .desc h4 {
  font-size: 21px;
  line-height: 30px;
}
.video-wrapper .desc h5 {
  font-size: 21px;
}
.video-wrapper .desc p{ font-size:17px;}
.video-wrapper .desc a{ padding:6px 0; margin-bottom:7px;}
.video-wrapper .desc {
  top: 58%;
}

.nav_ul {
	display: inline-flex !important;
	list-style-type: none;
}

/** Scroll Middle Boxes Blue **/

.slide{

.scroll{ background:url(images/mid-banner.jpg) center center no-repeat;   -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover; clear:both; min-height:420px; padding-top:99px;}
.scroll dl{ margin:0 auto; padding:0; width:151px; position:relative;}
.scroll dl dt{ margin:0 0 20px; padding:0; width:150px; height:150px; background:#00A3D9;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; text-align:center;-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.scroll dl dd{ margin:0; padding:0; font-size:22px; line-height:28px; color:#FFF; text-align:center; font-weight:300;}
.scroll dl dd strong{ display:block;}
.scroll dl a{ display:block; outline:none;}
.scroll dl a.trig{ position:absolute; width:150px; height:100%; top:0;}
.scroll dl dt span{ display:none; color:#FFF;}
.scroll dl:hover dt{ background:#FFF; padding:35px;}
.scroll dl:hover dt span{ display:block; width:80px; height:80px; margin:0 auto; line-height:80px; background:#00A3D9;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; text-align:center;}
.scroll dl:hover dt img{ display:none;}
.scroll dl dd.tooltip{ margin:0; font-size:15px; color:#777777;}
div.tooltip .more{ float:right; background:url(images/blue.png) no-repeat; width:22px; height:20px; margin-top:10%; margin-left:5px; display:inline-block;}
div.tooltip p{ margin-bottom:0; color:#777777; font-size:15px;}
.tooltip1{ position:absolute; width:100%; height:100%; top:0; border:none;}
.tooltip1:hover, trig2:hover{ cursor:pointer !important;}
.hometip.top{ background:url(images/triangle-up.png) no-repeat bottom center !important; padding-bottom:27px;}
.hometip.bottom{ background:url(images/triangle-down.png) no-repeat top center !important; padding-top:27px;}
.hometip .tipso_content{ margin:0;  padding:20px; text-align:left; background:#F3F4F5;}
/*.scroll .slick-slide{ float:none; display: table-cell !important; vertical-align:middle;}*/
.scroll img{   margin: 0 auto;  position: relative;  vertical-align: middle; display:table-cell;
  top: 50%;-webkit-transform: translateY(-50%);  transform: translateY(-50%);}
.scroll .slick-prev, .review-slide .slick-prev{ background:url(images/prev.png) no-repeat;}
.scroll .slick-next, .review-slide .slick-next{ background:url(images/next.png) no-repeat;}
.scroll .slick-next:hover, .review-slide .slick-next:hover{background:url(images/next-hover.png) no-repeat;}
.scroll .slick-prev:hover, .review-slide .slick-prev:hover{background:url(images/prev-hover.png) no-repeat;}
.scroll .slick-prev, .scroll .slick-next, .review-slide .slick-prev, .review-slide .slick-next{ width:29px; height:26px; box-shadow:none; margin-top:0; top:28%;}


/** Body Margin **/
 
    html,body{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
    }

     .h3_phone{
 size: 22px;
 color: white;
 padding-left: 10px;
 padding-right: 10px;
 text-align: center;
 padding-bottom: 10px;
 }

 .h3_obj:hover{
  color: #00a3d9;
 
 }

 .h5_phone{
 size: 16px;
 color: white;
 padding-left: 10px;
 padding-right: 10px;
 text-align: center;
 padding-bottom: 10px;
 }

 .h5_obj:hover{
  color: #00a3d9;
 
 }

 carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0, 0, 0, 0) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0, 0, 0, 0) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: rgba(255, 255, 255, 0);
    text-align: center;
    text-shadow: none; 
    filter: alpha(opacity=50);
    opacity: 0.1;
}

/* Rotate */
.hover06 figure img {
  -webkit-transform: rotate(15deg) scale(0.0);
  transform: rotate(15deg) scale(1.4);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover06 figure:hover img {
  -webkit-transform: rotate(0) scale(1);
  transform: rotate(0) scale(1);
}

/* Opacity #2 */
.hover12 figure {
  background: #00a3d9;
}
.hover12 figure img {
  opacity: 1;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover12 figure:hover img {
  opacity: .5;
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
body {
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
h1,
h1+p {
  margin: 30px 15px 0;
  font-weight: 300;
}
h1+p a {
  color: #333;
}
h1+p a:hover {
  text-decoration: none;
}
h2 {
  margin: 60px 15px 0;
  padding: 0;
  font-weight: 300;
}
h2 span {
  margin-left: 1em;
  color: #282828;
  font-size: 85%;
}

.column {
  margin: 15px 15px 0;
  padding: 0;
}
.column:last-child {
  padding-bottom: 60px;
}
.column::after {
  content: '';
  clear: both;
  display: block;
}
.column div {
  position: relative;
  float: left;
  width: inherit;
  height: inherit;
  margin: 0 0 0 25px;
  padding: 0;
}
.column div:first-child {
  margin-left: 0;
}
.column div span {
  position: absolute;
  bottom: -20px;
  left: 0;
  z-index: -1;
  display: block;
  width: inherit;
  margin: 0;
  padding: 0;
  color: #282828;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  opacity: 0;
}
figure {
  width: inherit;
  height: inherit;
  margin: 0;
  padding: 0;
  background: #fff;
  overflow: hidden;
}
figure:hover+span {
  bottom: -36px;
  opacity: 1;
}

.btn {
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    padding: 10px 120px 10px 120px;
    text-decoration: none;
}

.btn:hover{
    color:#ffffff!important;
    background-color: #282828!important;
    border: 1px solid white;

}

.btn_2 {
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.btn_2:hover{
    color:#ffffff!important;

}

.btn_3{
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    min-width:275px!important;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    float: right;
}

.btn_3:hover{
    color:#ffffff!important;
    background: #282828;

}

.btn_4{
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    min-width:275px!important;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    float: left;
}

.btn_4:hover{
    color:#ffffff!important;
    background: #282828;

}

a {
    color: #ffffff!important;
    text-decoration: none!important;
    font-weight: 400;
}

.h3_obj{
 size: 18px;
 color: #282828;
 padding-left: 0px;
 padding-right: 0px;
 text-align: left;
 padding-bottom: 0px;
 }

 .h3_phone:hover{
  color: #00a3d9;
 
 }

 .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/** Mobile Text **/

.welcome-mobile{
padding-top: 10px!important;
text-align: center!important;
color: white!important;
vertical-align: bottom;
}

.text-mobile{
 text-align: center!important;
 color: white!important;
 vertical-align: bottom;
 line-height: 0px;
 margin-top: -10px;

}

.text-quote{
 text-align: left!important;
 color: white!important;
 font-size: 24px;
 line-height: 100px;
 font-weight: 200;
 vertical-align: bottom;
 line-height: 0px;
 margin-top: 10px;
 margin-bottom: 40px;
 padding-bottom: 20px;

}

img.alignright { float: right; margin: 0 0 1em 1em!important; }
img.alignleft { float: left; margin: 0 1em 1em 0!important; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto!important; }
.alignright { float: right!important; }
.alignleft { float: left!important; }
.aligncenter { display: block; margin-left: auto; margin-right: auto!important; }

.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail {
    max-width: 100%!important;
    height: auto!important;
    float: left!important;
    margin: 0 1em 1em 0!important;


}


.h3_phone{
 font-size: 18px;
 font-weight: 100;
 color: white;
 padding-left: 10px;
 padding-right: 10px;
 text-align: center;
 padding-bottom: 10px;
 }

 .h3_phone a{
 font-weight: 100!important;
 }
  .h4_phone{
 font-size: 18px;
 font-weight: 100;
 color: white;
 padding-left: 10px;
 padding-right: 10px;
 text-align: center;
 padding-bottom: 10px;
 }


 .h3_obj:hover{
  color: #00a3d9;
 
 }

 .h5_phone{
 font-size: 18px;
 font-weight: 100;
 color: white;
 padding-left: 10px;
 padding-right: 10px;
 text-align: center;
 padding-bottom: 10px;
 }
 .h5_phone a{
 font-weight: 100;
  font-size: 18px;
 }
 .h5_obj:hover{
  color: #00a3d9;
 
 }


 /** Body Margin **/
 
    html,body{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden!important; 
    }

/** Scroll Middle Boxes Blue **/

.scroll{ background:url(images/mid-banner.jpg) center center no-repeat;   -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover; clear:both; min-height:420px; padding-top:99px;}
.scroll dl{ margin:0 auto; padding:0; width:151px; position:relative;}
.scroll dl dt{ margin:0 0 20px; padding:0; width:150px; height:150px; background:#00A3D9;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; text-align:center;-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.scroll dl dd{ margin:0; padding:0; font-size:22px; line-height:28px; color:#FFF; text-align:center; font-weight:300;}
.scroll dl dd strong{ display:block;}
.scroll dl a{ display:block; outline:none;}
.scroll dl a.trig{ position:absolute; width:150px; height:100%; top:0;}
.scroll dl dt span{ display:none; color:#FFF;}
.scroll dl:hover dt{ background:#FFF; padding:35px;}
.scroll dl:hover dt span{ display:block; width:80px; height:80px; margin:0 auto; line-height:80px; background:#00A3D9;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; text-align:center;}
.scroll dl:hover dt img{ display:none;}
.scroll dl dd.tooltip{ margin:0; font-size:15px; color:#777777;}
div.tooltip .more{ float:right; background:url(images/blue.png) no-repeat; width:22px; height:20px; margin-top:10%; margin-left:5px; display:inline-block;}
div.tooltip p{ margin-bottom:0; color:#777777; font-size:15px;}
.tooltip1{ position:absolute; width:100%; height:100%; top:0; border:none;}
.tooltip1:hover, trig2:hover{ cursor:pointer !important;}
.hometip.top{ background:url(images/triangle-up.png) no-repeat bottom center !important; padding-bottom:27px;}
.hometip.bottom{ background:url(images/triangle-down.png) no-repeat top center !important; padding-top:27px;}
.hometip .tipso_content{ margin:0;  padding:20px; text-align:left; background:#F3F4F5;}
/*.scroll .slick-slide{ float:none; display: table-cell !important; vertical-align:middle;}*/
.scroll img{   margin: 0 auto;  position: relative;  vertical-align: middle; display:table-cell;
  top: 50%;-webkit-transform: translateY(-50%);  transform: translateY(-50%);}
.scroll .slick-prev, .review-slide .slick-prev{ background:url(images/prev.png) no-repeat;}
.scroll .slick-next, .review-slide .slick-next{ background:url(images/next.png) no-repeat;}
.scroll .slick-next:hover, .review-slide .slick-next:hover{background:url(images/next-hover.png) no-repeat;}
.scroll .slick-prev:hover, .review-slide .slick-prev:hover{background:url(images/prev-hover.png) no-repeat;}
.scroll .slick-prev, .scroll .slick-next, .review-slide .slick-prev, .review-slide .slick-next{ width:29px; height:26px; box-shadow:none; margin-top:0; top:28%;}

/** Carousel Controls **/

.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0, 0, 0, 0) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0, 0, 0, 0) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: rgba(255, 255, 255, 0);
    text-align: center;
    text-shadow: none; 
    filter: alpha(opacity=50);
    opacity: 0.1;
}

/* Rotate */
.hover06 figure img {
  -webkit-transform: rotate(15deg) scale(0.0);
  transform: rotate(15deg) scale(1.4);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover06 figure:hover img {
  -webkit-transform: rotate(0) scale(1);
  transform: rotate(0) scale(1);
}

/* Opacity #2 */
.hover12 figure {
  background: #00a3d9;
}
.hover12 figure img {
  opacity: 1;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover12 figure:hover img {
  opacity: .5;
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
body {
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
h1,
h1+p {
  margin: 30px 15px 0;
  font-weight: 300;
}
h1+p a {
  color: #333;
}
h1+p a:hover {
  text-decoration: none;
}
h2 {
  margin: 60px 15px 0;
  padding: 0;
  font-weight: 300;
}
h2 span {
  margin-left: 1em;
  color: #282828;
  font-size: 85%;
}

.column {
  margin: 15px 15px 0;
  padding: 0;
}
.column:last-child {
  padding-bottom: 60px;
}
.column::after {
  content: '';
  clear: both;
  display: block;
}
.column div {
  position: relative;
  float: left;
  width: inherit;
  height: inherit;
  margin: 0 0 0 25px;
  padding: 0;
}
.column div:first-child {
  margin-left: 0;
}
.column div span {
  position: absolute;
  bottom: -20px;
  left: 0;
  z-index: -1;
  display: block;
  width: inherit;
  margin: 0;
  padding: 0;
  color: #282828;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  opacity: 0;
}
figure {
  width: inherit;
  height: inherit;
  margin: 0;
  padding: 0;
  background: #fff;
  overflow: hidden;
}
figure:hover+span {
  bottom: -36px;
  opacity: 1;
}

.btn {
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    padding: 10px 120px 10px 120px;
    text-decoration: none;
}

.btn:hover{
    color:#ffffff!important;
    background-color: #282828!important;
    border: 1px solid white;

}

.btn_2 {
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.btn_2:hover{
    color:#ffffff!important;

}

.btn_3{
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    min-width:275px!important;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    float: right;
}

.btn_3:hover{
    color:#ffffff!important;
    background: #282828;

}

.btn_4{
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    min-width:275px!important;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    float: left;
}

.btn_4:hover{
    color:#ffffff!important;
    background: #282828;

}

a {
    color: #ffffff!important;
    text-decoration: none!important;
    font-weight: 400;
}

.h3_obj{
 size: 18px;
 font-family: 'Open Sans', sans-serif;
 color: #282828;
 padding-left: 0px;
 padding-right: 0px;
 text-align: left;
 padding-bottom: 0px;
 }

 .h3_phone:hover{
  color: #00a3d9;
 
 }

 .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/** Mobile Text **/

.welcome-mobile{
padding-top: 10px!important;
text-align: center!important;
color: white!important;
vertical-align: bottom;
}

.text-mobile{
 text-align: center!important;
 color: white!important;
 vertical-align: bottom;
 line-height: 0px;
 margin-top: -10px;

}

.text-quote{
 text-align: left!important;
 color: white!important;
 font-size: 24px;
 line-height: 100px;
 font-weight: 200;
 vertical-align: bottom;
 line-height: 0px;
 margin-top: 10px;
 margin-bottom: 40px;
 padding-bottom: 20px;

}

.under-vid-text{
      font-family: 'Open Sans', sans-serif;
}

.home-page-intro-image{
  float: left;
}

.read-more-btn{
  margin-bottom: 15px;
  text-align: center;
  margin-left: -15px;
  padding-top: 15px;
  float: right;
}

.our-work-title{
  margin: 60px 0px 0px 0px;
  color: white
}
@media screen and (max-width: 768px) {
  .our-work-title{
    margin: 0px;
    color: white;
  }
}

@media screen and (max-width: 1024px) {
    .home-page-intro-image{
  width: 100%;
  margin-top: 80px;
}
}

@media screen and (max-width: 414px) {
 .read-more-btn{
  text-align: center;
  padding-top: 15px;
}
}

@media screen and (max-width: 800px) {
 .home-page-intro-image{
    margin-top: 10px;
  }
}

.btn{
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    padding: 10px 80px;
    text-decoration: none;
}
}

@media screen and (max-width: 320px) {

.text-mobile{
  font-size: 15px;
}

.btn{
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    padding: 10px 50px;
    text-decoration: none;
}
}

.btn2{
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    padding: 10px 50px;
    text-decoration: none;
}


.bgimg {

background-image: url('http://www.artisanweb.co.uk/wp-content/uploads/2016/03/traderobes.jpg');
height: 400px;
width: 100%;
display: block;

}

.bgimg2 {

background-image: url('http://www.artisanweb.co.uk/wp-content/uploads/2016/03/sce-classics.jpg');
height: 400px;
width: 100%;
display: block;

}

.bgimg3 {

background-image: url('http://www.artisanweb.co.uk/wp-content/uploads/2016/03/wardrobesni.jpg');
height: 400px;
width: 100%;
display: block;

}

.welcome-about{
text-align: right!important;
color: white!important;
vertical-align: bottom;
margin-left: 0px;
margin-right: 0px;
}

.text-about{
 text-align: right!important;
 color: white!important;
 vertical-align: bottom;
 line-height: 30px;
 padding-left: 80px;

}

.welcome-about-wardni{
padding-top: 0px!important;
text-align: right!important;
color: white!important;
vertical-align: bottom;
margin-left: 0px;
margin-right: 0px;
}

.text-about-wardni{
 text-align: right!important;
 color: white!important;
 vertical-align: bottom;
 line-height: 30px;
 padding-left: 80px;
 margin-top: 0px;
 margin-bottom: 0px;

}

.welcome-about-2{
padding-top: 0px!important;
text-align: left!important;
color: white!important;
vertical-align: bottom;
margin-left: 0px;
margin-right: 0px;
}

.text-about-2{
 text-align: left!important;
 color: white!important;
 vertical-align: bottom;
 line-height: 30px;
 padding-right: 115px;

}

.foot-about{
padding-top: 30px!important;
text-align: center!important;
color: white!important;
vertical-align: bottom;
}

.foot-text{
  margin: 30px 15px 0;
 text-align: center!important;
 color: white!important;
 vertical-align: bottom;
 line-height: 30px;

}


.text_port{
font-size: 36px;
color:#ffffff;
background-color:#282828;
padding-top: 15px;
margin-left: 10px;
padding-bottom: 15px;
padding-left: 20px;
margin-right: 10px;
}

.text_port_mobile{
font-size: 36px;
color:#ffffff;
background-color:#282828;
padding-top: 15px;
margin-left: 10px;
padding-bottom: 15px;
padding-left: 20px;
margin-right: 10px;
}


a {
    color: #FFF;
    text-decoration: none;
}

.top_text{
padding-top: 80px!important;
font-size: 60px;
text-align: center!important;
color: #282828!important;
vertical-align: bottom;
font-weight: 800;

}

.top_text_2{
 text-align: left!important;
 color: #282828!important;
 vertical-align: bottom;
 padding-right: 20px!important;
 line-height: 30px;

}

/** Mobile Text **/

.welcome-mobile{
padding-top: 10px!important;
text-align: center!important;
color: white!important;
vertical-align: bottom;
}

.text-mobile{
 text-align: center!important;
 color: white!important;
 vertical-align: bottom;
 line-height: 30px;
 margin-top: -10px;

}

.top_text_mobile{
padding-top: 80px!important;
font-size: 28px;
text-align: center!important;
color: #282828!important;
vertical-align: bottom;
font-weight: 800;

}

.top_text_2_mobile{
 text-align: left!important;
 color: #282828!important;
 vertical-align: bottom;
 padding-right: 20px!important;
 line-height: 30px;
}


.btn_2 {
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.btn_2:hover{
    color:#ffffff!important;
    background-color: #282828;

}

.bgimg6 {

background-image: url('http://www.artisanweb.co.uk/wp-content/uploads/2016/03/web-design-belfast-contact-footer.jpg');
height: 200px;
width: 100%;
background-position: center center;
display: block;
background-repeat: no-repeat;

}

h2 {
    font-size: 30px;
    color: #282828!important;
}

@media screen and (max-width: 320px) {

.text-mobile{
  font-size: 15px;
}

.btn{
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    padding: 10px 50px;
    text-decoration: none;
}
}

.btn2{
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #00A3D9;
    padding: 10px 50px;
    text-decoration: none;
}


@media screen and (max-width: 1024px) {

  .bgimg {

background-image: url('http://www.artisanweb.co.uk/wp-content/uploads/2016/03/traderobes.jpg');
height: 400px;
width: 100%;
display: block;
background-position: center center;
/* background-repeat: no-repeat; */
background-size: contain;

}

.bgimg2 {

background-image: url('http://www.artisanweb.co.uk/wp-content/uploads/2016/03/sce-classics.jpg');
height: 400px;
width: 100%;
display: block;
background-position: center center;
/* background-repeat: no-repeat; */
background-size: contain;

}

.bgimg3 {

background-image: url('http://www.artisanweb.co.uk/wp-content/uploads/2016/03/wardrobesni.jpg');
height: 400px;
width: 100%;
display: block;
background-position: center center;
/* background-repeat: no-repeat; */
background-size: contain;

}


}


